/* Custom Stylesheet */
/**
font-family: 'Roboto', sans-serif;
font-family: 'Zen Antique', serif;
 */

body {
  font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6, nav {
  font-family: 'Vollkorn', serif;
}



.btn-large:hover {
	background-color: white !important;
	color: black !important;
	font-weight: bold;
}


nav ul a,
nav .brand-logo {
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
}

p {
  line-height: 2rem;
}


.sidenav-trigger {
  color: #26a69a;
}

.parallax-container {
  min-height: 500px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

.dki-para-home {
  /* The image used */
  background-image: url("../img/det1.jpg");

  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}
.dki-para-about {
  /* The image used */
  background-image: url("../img/cincy2.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: 35% 100%;
  background-repeat: no-repeat;
  background-size: auto;
}
.dki-para-junk {
  /* The image used */
  background-image: url("../img/junk2.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}
.dki-para-bank {
  /* The image used */
  background-image: url("../img/foreclose.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dki-para-store {
  /* The image used */
  background-image: url("../img/close.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.dki-para-office {
  /* The image used */
  background-image: url("../img/office.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}
.dki-para-evict {
  /* The image used */
  background-image: url("../img/evict.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.dki-para-prop {
  /* The image used */
  background-image: url("../img/outside.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dki-para-demo {
  /* The image used */
  background-image: url("../img/demo.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dki-para-loc {
  /* The image used */
  background-image: url("../img/cincy4.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dki-para-contact {
  /* The image used */
  background-image: url("../img/contact.jpg");

  /* Set a specific height */
  min-height: 400px;

  /* Create the parallax scrolling effect */
  /*background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}



.shadow {
	text-shadow: 3px 3px 10px #000;
}
.rev-shadow {
	text-shadow: 3px 3px 10px #fff;
}
.marg-top10 {
	margin-top: 10px;
}

.rd-corners {
	border-radius: 10px;
}
.opaque {
	opacity: .8;
}
.pad {
	margin: 10px;
}
.d-flex {
  display: flex;
}
.w-100 {
	width: 100%;
}


@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 630px) {
  #index-banner .section {
    top: 0;
  }
	h1 {
		font-size: 3.0rem;
	}
	h2 {
		font-size: 2.5rem;
	}
	h3 {
		font-size: 2.0rem;
	}
	nav ul a,
	nav .brand-logo {
  		color: #fff;
		font-size: 1.4rem;
		
	}
	/*.parallax-container .parallax img {
	  opacity: 0;
	  position: absolute;
	  left: 50%;
	  bottom: 0;
	  min-width: 100%;
	  min-height: 100%;
	  -webkit-transform: translate3d(0, 0, 0);
			  transform: translate3d(0, 0, 0);
	  -webkit-transform: translateX(-50%);
			  transform: translateX(-50%);
	}*/
	.parallax-container {
	  min-height: 500px;
	  line-height: 0;
	  height: auto;
	  color: rgba(255,255,255,.9);
	}
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}



.grecaptcha-badge { visibility: visible; }